/* Begin: Font-Faimly */

@font-face {
  font-family: "clashDisplayBold";
  src: url("../custom-fonts/ClashDisplay_Bold.otf");
}
@font-face {
  font-family: "clashDisplayRegular";
  src: url("../custom-fonts/ClashDisplay_Regular.otf");
}
@font-face {
  font-family: "clashDisplayVariable";
  src: url("../custom-fonts/ClashDisplay_Variable.ttf");
}
@font-face {
  font-family: "coffekanRegular";
  src: url("../custom-fonts/Coffekan_Regular.ttf");
}
@font-face {
  font-family: "floaneBold";
  src: url("../custom-fonts/Floane_Bold.otf");
}
@font-face {
  font-family: "floaneRegular";
  src: url("../custom-fonts/Floane_Regular.otf");
}

@font-face {
  font-family: "kufamFont";
  src: url("../custom-fonts/Kufam_Font.ttf");
}
@font-face {
  font-family: "meralLight";
  src: url("../custom-fonts/Meral_Light.otf");
}
@font-face {
  font-family: "meralThin";
  src: url("../custom-fonts/Meral_Thin.otf");
}

/* End: Font-Faimly */

//@import url('http://fonts.cdnfonts.com/css/century-gothic');
